Bug 54502 - "server not entitled!" traceback
Summary: "server not entitled!" traceback
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: RHN Devel
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Greg DeKoenigsberg
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-10-10 11:28 UTC by Jay Turner
Modified: 2015-01-07 23:52 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-10 11:28:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jay Turner 2001-10-10 11:28:51 UTC
Description of Problem:
Getting a traceback from webapp-1.rwc-colo when attempting:

"GET /network/system/system_errata_list.pxt?sid=1000328773 HTTP/1.0"

Message is:

server not entitled! at
/usr/lib/perl5/site_perl/5.005/i386-linux/Sniglets/Servers.pm line 225.


Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
Possible that this guy bookmarked the page and then unentitled the server
and attempted to pull the page up?

Comment 1 Chip Turner 2001-11-09 15:01:28 UTC
either someone bookmarked the page, or he had two windows and was playing the
"entitlement shuffle game" -- the link won't show up anywhere for an entitled
server.


Note You need to log in before you can comment on or make changes to this bug.